{
	"345000821_0": "Let's head out.",
	"345000821_1": "It seems that they've brought more soldiers than before. \\n We need to intercept them, immediately.",
	"345000821_2": "Wait, that can't be all of them. \\n Whoever turned off the power has to be around here somewhere.",
	"345000821_3": "Shirabe! On the camera feed! \\n I just saw someone move around the corner!",
	"345000821_4": "Could it be the F.I.S. covert ops squad?!",
	"345000821_5": "That's where our power generator is!",
	"345000821_6": "So they landed and destroyed it before we noticed. \\n They don't have their name for nothing.",
	"345000821_7": "This isn't good. They're also targeting our electric substations. \\n The emergency power we have here is all that's left.",
	"345000821_8": "W-What do we do?",
	"345000821_9": "At this rate the emergency power will run out, \\n and then Kiri will... Kiri is going to...",
	"345000821_10": "How much spare power should there be?",
	"345000821_11": "Kiri, what should I do?",
	"345000821_12": "Hey!",
	"345000821_13": "Oh, huh? U-Umm...",
	"345000821_14": "Shirabe...",
	"345000821_15": "I'd need to check for an exact time, \\n but it's not going to last long.",
	"345000821_16": "Then we need to come up with a plan as quickly as possible!",
	"345000821_17": "We're going out and stoping them.",
	"345000821_18": "I'm coming with you! \\n No one's gonna get in here on my watch!",
	"345000821_19": "Thank you. I'll let you know where the enemy is.",
	"345000821_20": "We're counting on you.",
	"345000821_21": "What about me? \\n Shirabe, what should I do?",
	"345000821_22": "...",
	"345000821_23": "Please, stay by her side.",
	"345000821_24": "Shirabe... Alright, I got it! \\n Someone's gotta protect Shirabe and Kirika!",
	"345000821_25": "Now then, how are we going to get ourselves out of this one?"
}